.jry_email_form input[type="email"] {
  background-color: rgba(66, 105, 91, 0.54) !important;
  color: #fff !important;
}

.jry_email_form input[type="email"]::placeholder {
  color: #fff !important;
  opacity: 1;
}

.jry_email_form button[type="submit"]:focus-visible {
  outline: 3px solid #fff;
  outline-offset: 3px;
}
